---
include:
  - remote: https://jobs.just-ci.dev/v6.24.3/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.3/rust/clippy.yml
  - remote: https://jobs.just-ci.dev/v6.24.3/rust/test.yml
  - remote: https://jobs.just-ci.dev/v6.24.3/rust/release.yml
